/*
Theme Name:     ARC Kinetic
Theme URI:      n/a
Template:       kadence
Author:         Kinetic
Author URI:     n/a
Description:    Custom Kadence theme for ARC
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/**.mission {
	background-color: #A8c8c8;
}

.about {
	background-color: #f5d593; !important
}

.goals {
	background-color: #f2a891;
}

.contact {
	background-color: #f6c29b;
} **/

#site-navigation {
	border: 6px solid white;
	border-radius: 15px;
	font-weight:bold;
	overflow: hidden;
}

.menu-item:nth-child(4n + 1) {
	background-color: #A8c8c8;
}
.menu-item:nth-child(4n + 2) {
	background-color: #f5d593;
}
.menu-item:nth-child(4n + 3) {
	background-color: #f2a891;
}
.menu-item:nth-child(4n + 4) {
	background-color: #f6c29b;
}
